# Planning Lessons Learned

- Check the EK PayPal setup request form prior to determining the fee schedule for the event bid/announcement so they are harmonized and there won't be as much need for back-and-forth
